Tipps & Tricks 02.03.2005, 08:45 Uhr

Adobe Reader und Windows 98

Auf meinem PC habe ich "Adobe Reader Version 5.1" installiert. Sie schreiben aber von der neuen Version 7.0., die für Windows 2000/XP vorgesehen ist. Meine Frage: Ist diese Version auch für Windows 98 gültig oder gibt es eine andere neuere Version zum Herunterladen?
Den Adobe Reader gibt es für unterschiedlichste Betriebssysteme, sogar in Versionen für PalmOS und PocketPC. Version 7.0 läuft aber nur unter Microsoft Windows 2000 mit Service Pack 2, Windows XP Professional/Home, Windows XP Tablet PC Edition oder Mac OS X Version 10.2.8 oder 10.3, siehe [1]. Auf der PCtipp-Webseite finden Sie alle aktuellen Adobe-Reader-Versionen als Download unter [2], [3], [4] und [5]. Dort sind auch die Systemvoraussetzungen für jede Version aufgeführt: Die Versionen für Windows 16 Bit sind z.B. nur für Windows 3.x geeignet. Adobe Reader 6.0.1 und 7.0 lassen sich nicht unter Windows 95 und der ersten Version von Windows 98 benutzen. Windows 98 SE und Windows Me sowie Windows NT und Windows 2000 ohne SP2 oder höher akzeptieren nur den Adobe Reader 6.0.1.
Bevor eine neue Version installiert wird, sollte die alte Version zuerst deinstalliert werden. Benutzer der Version 6.x können auch die integrierte Update-Funktion benutzen, um an die Version 7.0 zu kommen.


Kommentare

Es sind keine Kommentare vorhanden.